{
  "scripts": {
    "typecheck": "tsc -p .",
    "dev": "ts-node --project tsconfig.json ./index.api.ts",
    "start": "npm run dev"
  },
  "devDependencies": {
    "@types/node": "^25.5.0",
    "ts-node": "^10.9.2",
    "typescript": "^5.7.3"
  }
}
